body {
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	margin:20px auto;
	width:854px;
}
/*image styles*/
img.border {
    border: 1px solid #999999;
    border-radius: 7px;
}
img.right {
    margin: 0 0 15px 15px;
}
.right {
    float: right !important;
}


#leftnav {
	color:#FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0 8px;
}
#leftnav ul {
	list-style-type:none;
	margin: 20px 5px 0;
	padding:0;
}
#leftnav ul li {
	color:#fff;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px dotted #383636;
	font-size: 90%;
}

#leftnav ul li ul {
	color:#FFF;
	margin: 5px 0 0;
	padding:4px 4px 10px 10px;
	border-bottom: none;
}

#leftnav ul li ul li {
	color: #FFF;
	font-size: 95%;
	margin: 0;
	padding: 4px 4px 10px 10px;
	border-bottom: none;
}

#rightcontent { margin:15px; }
ul li, ol li {
	font-size:10pt;
	padding:0 0 .5em;
}
ul ul li {
	font-size:10pt;
	padding: 5px 0 1px 0;
}
h1 {
	color:#FFF;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:1.4em;
	padding:10px 0 10px 10px;
	text-align:center;
}
h2 {
	color:#036;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	line-height:1.2em;
}
h3 {
	color:#036;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	line-height:1.2em;
}
.imgRtPort {
	border:1px solid #4C679B;
	float:right;
	margin:0 1px 10px 10px;
	padding:5px;
	width:240px;
}
.imgLft {
	float:left;
	padding:1em;
}
.imgBox {
	border:1px solid #4C679B;
	margin:0 1px 10px 10px;
	padding:5px;
}
.mainTitle {
	color:#366;
	font-size:1.5em;
	font-weight:700;
}
.paraTitle {
	color:#036;
	font-size:10.5pt;
	font-weight:700;
}
.footnoteTxt {
	border-top:1px solid #CCC;
	color:#666;
	font-size:90%;
	margin:5px;
	padding:10px 0 0;
}
.footnote {
	color:#C00;
	font-size:85%;
	padding-left:.2em;
	padding-right:.3em;
	vertical-align:top;
}
.bkgnd {
	background-color:#CED5E2;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:10pt;
}
.boxHilite {
	background-color:#CED5E2;
	border:1px solid #CCC;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:10pt;
	margin:30px 30px 20px;
	padding:15px;
}
.TrainerTxt {
	color:#036;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:10pt;
	margin:0 30px 10px;
}
#arrows {
	clear:both;
	color:#696;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:40px 0 20px;
}
#arrows a:link, #arrows a:visited {
	color:#696;
	font-weight:700;
	padding:4px;
	text-decoration:none;
}
#arrows a:hover {
	color:#19367E;
	text-decoration:none;
}
#leftnav a:link, #leftnav a:visited, #leftnav a:active {
	color:#fff;
	text-decoration:none;
}
#leftnav a:hover {
	color:#fdba31;
	text-decoration:none;
}
a:link, a:active, a:visited {
	color:#0069aa;
	text-decoration:none;
}
a:hover {
	color:#f60;
	text-decoration:underline;
}
table, td {
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}
span#footer {
	color:#768aad;
	position:relative;
	top:8px;
}
p.footer {
	color:#999;
	font-size:8pt;
	margin-top:17px;
	width:95%;
}
span#footer a { color:#768aad; }
#boxDotted {
	border:1px dotted #900;
	color:#666;
	float:right;
	margin:10px 5px 10px 10px;
	padding:0 0 5px 15px;
	width:170px;
}
#frame_t { background-image:url(../images/frame_t.gif); }
.frame_r {
	background-image:url(../images/frame_r.gif);
	background-repeat:repeat-y;
}
#frame_b { background-image:url(../images/frame_b.gif); }
.frame_l {
	background-image:url(../images/frame_l.gif);
	background-repeat:repeat-y;
}
div#totd {
	background-color:#F7F7F7;
	color:#666;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:1.35em;
	line-height:1.2em;
	margin:40px 0;
	width:330px;
}
div#totdHead {
	color:#333;
	font-size:1.35em;
	font-weight:bolder;
	margin-bottom:10px;
	text-align:left;
}
div#totdBody {
	border-left:solid 1px #e7e7e7;
	border-right:solid 1px #e7e7e7;
	padding:0 18px;
}
.bib {
	margin-left:30px;
	text-indent:-30px;
}
.imgRt, .imgRtSpec {
	border:1px solid #4C679B;
	float:right;
	margin:0 1px 10px 10px;
	padding:5px;
}
#topNav p {
	background: #6699CC;
	color:#bdddce;
	font-family:Trebuchet, "Trebuchet MS", Verdana, Arial, sans-serif;
	letter-spacing:3px;
	margin:0;
	padding:12px 20px;
	text-align:center;
}
#topNav a:link, #topNav a:visited { color:#fff; }
#topNav a:hover {
	color:#f60;
	text-decoration:none;
}
.undoSpacing { letter-spacing:0; }
#FnR { list-style:none outside none; }
.error {
	text-align:center;
	font-weight:bold;
	color:#900;
}
/* FONT RESIZE */
#resize-box {
	margin-right:-390px;
	position:absolute;
	right:50%;
	top:60px;
}
#resize-box a {
	color:#ccc;
	display:block;
	float:left;
	font-family:Arial, sans-serif;
	font-size:12px;
	padding:0 10px;
	text-decoration:none;
	border:none !important;
}
#resize-box a:hover {
	background-color:#e0e0e0;
	color:#303030;
}
.floatyBox {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color:#ffefe5;
	padding:5px 15px;
	border: solid 1px #EDDDD2;
	width: 250px;
	float: right;
	margin:0 0 15px 15px;
	color:#666;
}
.floatyBox p, .floatyBox td, .floatyBox li { font-size:85%; }
#program input { margin-top:7px; }
.dev { background-color:#F66; }
/* ----------------------------------------- BOTTOM HELPER */
#baseline {
	-khtml-border-radius:7px 0 0 0;
	-moz-border-radius:7px 0 0;
	-webkit-border-radius:7px 0 0 0;
	background-color:#eee;
	border-left:solid 1px #bbb;
	border-top:solid 1px #bbb;
	bottom:0;
	padding:6px 6px 0;
	position:fixed;
	right:0;
}
#baseline a { border:none !important; }
#baseline a img { border:none; }
